
Quantification tool - Bug #1091

Reduce the size of the button "Paste Excel data"

02/03/2014 11:59 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 02/03/2014

Priority: Normal Due date: 02/04/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

Applicable for enrolled cases entered by percentage, since it must looks like the button for enrolled cases entered by numbers.

History

#1 - 02/04/2014 03:39 AM - Oleksii Kurasov

- Due date set to 02/04/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

It works!!!

#2 - 02/05/2014 11:58 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Adequate.
